body {
    margin-top:60px;
}


#address {
	 color:black;
}

#map,#gmap {
	min-height:643px;
}

#map_canvas_container {position: relative;}
#map_canvas {position: absolute; top: 0; right: 0; bottom: 0; left: 0;}

.map_note { text-align:center; font-style:italic; margin-bottom:10px; } 

.gm-style-cc {
	display:none !important;
}

.wpcf7-display-none { display:none; }

form p {  margin:20px 0px; padding:0px; display:table; width:100%; font-size:18px; }

form label { display:table-cell; width:30%; text-align:left; vertical-align:top; padding-top:5px; }
form span { display:table-cell; width:70%; text-align:right; line-height:20px; }
form span select,
form span textarea,
form span input { display:block; width:100%; text-align:left;
padding:5px 2px;
        border:1px solid #ccc;
        color:#333;
}
form span select option {
    color:#333;
    text-indent: 10px !important;
}
form .category label,
form .category span {
    display:table;
}
form .category span {
    width:100%;
}
form .category span select {
    width:100%;
    display:table;
}

.wpcf7-form {
	padding:0px 0px 0px 0px;
	margin:0px;
}

.wpcf7-form label {
	text-transform:uppercase;
	font-weight:normal;
}

.g-recaptcha {
	width:50%;
	display:table-cell;
}

.content .submit {
	margin:0px 0px 0px auto !important;
	padding:0px !important;
	width:100%;
	display:table;
	height:30px !important;
	line-height:0px !important;
	text-align:right;
        position:relative;
}
.submit input {
	width:auto;
	display:inline;
	background:#0077BE;
	color:white;
	border:0px;
        text-transform: uppercase;
	padding:15px 10px;
	font-size:16px;
	margin:0px 0px 0px auto;
        border:1px solid #fff;
        text-transform: uppercase;
        font:20px Geogrotesque-Medium,Helvetica,Sans-Serif;

}
.submit-btn { position:absolute; margin:0px; padding:0px; top:0px; right:0px; }
.submit-btn span { display:table; }
.submit input:hover {
	background:#fff;
	color:#0077BE;
        border-color:#0077BE;
}

.wpc7-form input {
	width:100%;
	padding:2px 5px;
}

.your-message {
	width:100%;
}

p.msg { width:100%; }

.your-message textarea {
	width:100%;
}

.infos {
	margin-left:0;
}

.content .submit {
	margin:0px 0px 0px auto !important;
	padding:0px !important;
	width:100%;
	display:table;
	height:30px !important;
	line-height:0px !important;
	text-align:right;
        position:relative;
}
.submit input {
	width:auto;
	display:inline;
	background:#0077BE;
	color:white;
	border:0px;
        text-transform: uppercase;
	padding:15px 10px;
	font-size:16px;
	margin:0px 0px 0px auto;
        border:1px solid #fff;
        text-transform: uppercase;
        font:20px Geogrotesque-Medium,Helvetica,Sans-Serif;

}
.submit-btn { position:absolute; margin:0px; padding:0px; top:0px; right:0px; width:50%; }
.submit-btn span { display:block; }
.submit input:hover {
	background:#fff;
	color:#0077BE;
        border-color:#0077BE;
}

.contacts {
	margin-top:30px;
	margin-left:0px;
}

.screen-reader-response { display:none; }

.wpcf7-not-valid-tip { color:red; }

.wpcf7-response-output {
	margin:10px auto;
	padding:10px;
	font-size:14px;
}

.wpcf7-mail-sent-ok {
	border:1px solid #5EA06D;
	color:#3AAA1B;
}

div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
	border:1px solid red;
	color:red;
}


form span .wpcf7-not-valid-tip { display:block; width:100%; }

@media (min-width :768px) and (max-width: 1600px) {
	#map {
		min-height:668px;
	}
}

@media (max-width: 767px) {
	.wpcf7-form {
		padding:0px 0px 0px 0px;
	}
	
	#footer {
		margin-top:0px;
	}
        
        .content .submit {
            width:70%;
        }
    
        #map {
            margin-top:20px;
        }

}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
}

@media (max-width: 550px) {

    
    form p {
        display:block;
    }
    form label {
        display:block;
    }
    form span {
        display:block;
        width:100%;
    }
    
    .content .submit {
        width:100%;
    }
}